Problems on converting project from 3.0.5 to Aurora

Hi All,
I have some amount of requests similiar to:
http://www.intellij.net/tracker/idea/viewSCR?publicId=23745
This happens when you open 3.0.5 project in Aurora for the first
time.

Despite my begging, no one have yet posted an original 3.0.5 project file so
that I can reproduce and fix the problem.

If you happen to experience such crash on IDEA startup, you will oblige me
greatly if you spend 3 minutes of your time and post an original 3.0.5
project that either directly to me, or as a comment to request 23745.

All I need is your .ipr from 3.0.5 - I do not need your sources or any other
confidential information.

Thanks in advance,
Friendly,
Dmitry
--
Dmitry Lomov
Software Developer
JetBrains Inc.
http://www.jetbrains.com
"Develop with pleasure!"

1 comment
Comment actions Permalink

Converting work perfectly :)
I have only assertion when try to change not valid JDK to valid.
Project from old plugin here:
http://www.intellij.org/twiki/bin/view/Main/SystemProperties

Assertion here:
http://www.intellij.net/forums/thread.jsp?forum=13&thread=60183&tstart=0&trange=50
Thanks!

0

Please sign in to leave a comment.